SET check_function_bodies = false;
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('14e18d3f-3786-47b3-8da7-df0f7d90bd6a', '02bd8323-7ab7-427a-95b1-3fde1ab413fe', '2023-12-01 13:57:16.907853+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('14e18d3f-3786-47b3-8da7-df0f7d90bd6a', '29b70d6c-6007-41a2-a2ae-9edd733bef96', '2023-12-01 13:57:16.907853+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('14e18d3f-3786-47b3-8da7-df0f7d90bd6a', '3101441a-e985-480f-960e-ba94d3ef493a', '2023-12-01 13:57:16.907853+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('14e18d3f-3786-47b3-8da7-df0f7d90bd6a', '53504673-277a-4829-93a9-4b58e2a2e72d', '2023-12-01 13:57:16.907853+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('14e18d3f-3786-47b3-8da7-df0f7d90bd6a', '5fc4d742-e9e6-448e-b649-3731ce954f59', '2023-12-01 13:57:16.907853+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('14e18d3f-3786-47b3-8da7-df0f7d90bd6a', '60f175e9-282b-49e1-aaa6-111410b2dcc3', '2023-12-01 13:57:16.907853+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('14e18d3f-3786-47b3-8da7-df0f7d90bd6a', '96b83dff-5e87-4d03-8d95-fdebe3af853f', '2023-12-01 13:57:16.907853+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('14e18d3f-3786-47b3-8da7-df0f7d90bd6a', 'da4d32e3-4ad6-45d6-9191-ddf85b296ce5', '2023-12-01 13:57:16.907853+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('14e18d3f-3786-47b3-8da7-df0f7d90bd6a', 'f1a597ea-9279-4ac9-8736-744fa16f89ed', '2023-12-01 13:57:16.907853+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('1df2bd9d-4c5a-4bb5-a965-cafa871868c4', '1a45dbc0-f0b6-4977-a02c-66d1bc79fd12', '2023-12-01 13:57:16.907853+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('1df2bd9d-4c5a-4bb5-a965-cafa871868c4', '3ccec498-6217-457d-9fe3-f6461c2fe60f', '2023-12-01 13:57:16.907853+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('1df2bd9d-4c5a-4bb5-a965-cafa871868c4', '5b7fb1fa-edc3-48ba-a3db-eb434aedadff', '2023-12-01 13:57:16.907853+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('1df2bd9d-4c5a-4bb5-a965-cafa871868c4', '7443e9f3-c4bd-4476-9a59-e781cd303419', '2023-12-01 13:57:16.907853+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('1df2bd9d-4c5a-4bb5-a965-cafa871868c4', 'a19ef94d-db42-4f62-84e4-651715c0b743', '2023-12-01 13:57:16.907853+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('1df2bd9d-4c5a-4bb5-a965-cafa871868c4', 'bc9b25ca-ccee-4a9b-995a-5696dc4a17fa', '2023-12-01 13:57:16.907853+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('1df2bd9d-4c5a-4bb5-a965-cafa871868c4', 'f9e9c65a-b5e6-4dd2-b854-c5cb7d4cb998', '2023-12-01 13:57:16.907853+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('494f937b-40a2-4b80-92be-47d64e853a0c', '0e29a58e-466d-4c4d-9d7c-b96e21e241be', '2023-12-01 13:57:16.907853+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('494f937b-40a2-4b80-92be-47d64e853a0c', '16d819c0-fdec-4de2-b61d-7f6484b6f045', '2023-12-01 13:57:16.907853+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('494f937b-40a2-4b80-92be-47d64e853a0c', '23d23fbd-cd7f-45ef-ad34-644f25e1bbff', '2023-12-01 13:57:16.907853+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('494f937b-40a2-4b80-92be-47d64e853a0c', '2d055ad2-b392-4b6f-82c3-9200adf7041a', '2023-12-01 13:57:16.907853+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('494f937b-40a2-4b80-92be-47d64e853a0c', '2fe40113-107c-47b2-b40b-d1d8dd5c0294', '2023-12-01 13:57:16.907853+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('494f937b-40a2-4b80-92be-47d64e853a0c', '5e9a9b46-06fb-4f57-ada1-5f131a9c4afb', '2023-12-01 13:57:16.907853+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('494f937b-40a2-4b80-92be-47d64e853a0c', '7b27a2f9-e315-4d6a-abcc-4e004f80d8b4', '2023-12-01 13:57:16.907853+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('494f937b-40a2-4b80-92be-47d64e853a0c', '83fe3c6d-75b1-4ec3-a765-8264fb628400', '2023-12-01 13:57:16.907853+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('494f937b-40a2-4b80-92be-47d64e853a0c', '96cba12e-0080-418d-a434-83c0eb2d9f12', '2023-12-01 13:57:16.907853+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('494f937b-40a2-4b80-92be-47d64e853a0c', 'f363197e-6613-46f4-bda8-c55364666bfd', '2023-12-01 13:57:16.907853+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('58b0bd40-18c7-4e74-becb-62fc93514ee1', '1ffb5954-3237-4534-b56c-48c34efd4772', '2023-12-01 13:57:16.907853+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('58b0bd40-18c7-4e74-becb-62fc93514ee1', '5112ce0e-6154-472f-a47d-a6675cbf9354', '2023-12-01 13:57:16.907853+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('58b0bd40-18c7-4e74-becb-62fc93514ee1', '5c77073e-fe4f-4e93-b0e5-dc55ba41040c', '2023-12-01 13:57:16.907853+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('58b0bd40-18c7-4e74-becb-62fc93514ee1', '61daa348-f54e-4b7a-8b04-4b021eea1258', '2023-12-01 13:57:16.907853+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('58b0bd40-18c7-4e74-becb-62fc93514ee1', 'ad712ec3-a7a3-411b-8bc8-e2bca5c39c38', '2023-12-01 13:57:16.907853+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('58b0bd40-18c7-4e74-becb-62fc93514ee1', 'd67690a4-e91d-4bcc-b126-cf5481120fb0', '2023-12-01 13:57:16.907853+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('71afcda3-1730-4872-bbeb-e05ba4dc80b1', '24ebd65d-4cfa-40e0-83a9-e765ae539782', '2023-12-01 13:57:16.907853+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('71afcda3-1730-4872-bbeb-e05ba4dc80b1', '3e800627-ddeb-4666-81fc-cf1a5e86b9e0', '2023-12-01 13:57:16.907853+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('71afcda3-1730-4872-bbeb-e05ba4dc80b1', '58d43670-4681-4dab-823c-73028fc0ea81', '2023-12-01 13:57:16.907853+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('71afcda3-1730-4872-bbeb-e05ba4dc80b1', '59fa4079-94c1-485d-92c8-cacbfc431426', '2023-12-01 13:57:16.907853+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('71afcda3-1730-4872-bbeb-e05ba4dc80b1', '8f123564-d14a-4216-9ffb-2816fb5f91e6', '2023-12-01 13:57:16.907853+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('71afcda3-1730-4872-bbeb-e05ba4dc80b1', '979cc632-a5ba-4d1f-94c7-c3b6a83d345c', '2023-12-01 13:57:16.907853+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('71afcda3-1730-4872-bbeb-e05ba4dc80b1', 'afc1bb70-a88a-440a-a2c2-107b243ee5a4', '2023-12-01 13:57:16.907853+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('71afcda3-1730-4872-bbeb-e05ba4dc80b1', 'cbede2ee-0d12-412c-84f4-0e77a94c5477', '2023-12-01 13:57:16.907853+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('71afcda3-1730-4872-bbeb-e05ba4dc80b1', 'cdeb6b4e-b922-48e5-b1e7-7c420aa304b4', '2023-12-01 13:57:16.907853+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('71afcda3-1730-4872-bbeb-e05ba4dc80b1', 'cfd31502-7ad3-40cc-b364-26604161b244', '2023-12-01 13:57:16.907853+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('a9e0d958-4e1e-4f4e-a24b-442e05445dac', '044e9fb7-55b9-4b4c-b653-b602366182da', '2023-12-01 13:57:16.907853+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('a9e0d958-4e1e-4f4e-a24b-442e05445dac', '12166284-af74-4e01-b7ac-b82ca48515f8', '2023-12-01 13:57:16.907853+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('a9e0d958-4e1e-4f4e-a24b-442e05445dac', '16017591-67c4-4438-ab22-e463a633f7d8', '2023-12-01 13:57:16.907853+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('a9e0d958-4e1e-4f4e-a24b-442e05445dac', '250bfc48-5bfe-4385-80ee-2f9ed79f347a', '2023-12-01 13:57:16.907853+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('a9e0d958-4e1e-4f4e-a24b-442e05445dac', '3cdc5961-4881-447a-98b1-133b1bc3a0ce', '2023-12-01 13:57:16.907853+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('a9e0d958-4e1e-4f4e-a24b-442e05445dac', '440d889a-ecd4-4fce-b355-6ab31e099c62', '2023-12-01 13:57:16.907853+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('a9e0d958-4e1e-4f4e-a24b-442e05445dac', '6acdc89a-cdd7-4803-b907-cba06ab985e4', '2023-12-01 13:57:16.907853+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('a9e0d958-4e1e-4f4e-a24b-442e05445dac', '849de4c3-80dd-4ffb-a603-66e396a84434', '2023-12-01 13:57:16.907853+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('a9e0d958-4e1e-4f4e-a24b-442e05445dac', 'da596ea5-07b7-4320-af5c-3518333350e0', '2023-12-01 13:57:16.907853+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('ae3a2e9b-9c4a-4c68-a940-b1c51590587a', '02b76175-c191-49a0-9b14-6bcb677bcc5e', '2023-12-01 13:57:16.907853+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('ae3a2e9b-9c4a-4c68-a940-b1c51590587a', '0428b016-ef3c-4eb3-ab4c-2cf8053e5ed4', '2023-12-01 13:57:16.907853+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('ae3a2e9b-9c4a-4c68-a940-b1c51590587a', '3e1c629f-c41d-4ce8-969b-4a3be45c3236', '2023-12-01 13:57:16.907853+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('ae3a2e9b-9c4a-4c68-a940-b1c51590587a', '5ace3226-ae4b-48c2-beab-dea4fc225b67', '2023-12-01 13:57:16.907853+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('ae3a2e9b-9c4a-4c68-a940-b1c51590587a', '9ec67e63-ba22-4629-908b-73045363bd6a', '2023-12-01 13:57:16.907853+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('ae3a2e9b-9c4a-4c68-a940-b1c51590587a', 'e822e208-98b7-4253-aa66-2083266255d1', '2023-12-01 13:57:16.907853+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('ce92477c-de48-480e-83ad-d9241c0a6de5', '2694609a-8c89-4c7d-8581-7cca9d581fac', '2023-12-01 13:57:16.907853+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('ce92477c-de48-480e-83ad-d9241c0a6de5', '65d66495-7f32-4502-aa9c-65bd6e32ccde', '2023-12-01 13:57:16.907853+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('ce92477c-de48-480e-83ad-d9241c0a6de5', '7b2b16ca-bc32-4215-80d4-d3cf131fe1b9', '2023-12-01 13:57:16.907853+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('ce92477c-de48-480e-83ad-d9241c0a6de5', '7c8657da-9288-41e2-bd5c-299fc8b73cce', '2023-12-01 13:57:16.907853+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('ce92477c-de48-480e-83ad-d9241c0a6de5', 'd486eddf-4a31-43f1-8a30-2d193eef0b38', '2023-12-01 13:57:16.907853+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('ce92477c-de48-480e-83ad-d9241c0a6de5', 'f160bfd1-31cc-4b44-b7d9-cbdc5c02f2ad', '2023-12-01 13:57:16.907853+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('fbe0c14f-225c-4e75-a319-271e01208fce', '0c4fe99d-838a-4eed-9fdd-12a4ab666a01', '2023-12-01 13:57:16.907853+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('fbe0c14f-225c-4e75-a319-271e01208fce', '35416ead-d707-44b2-89e1-620d74276fe6', '2023-12-01 13:57:16.907853+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('fbe0c14f-225c-4e75-a319-271e01208fce', '5b4476bf-2026-48ad-b357-f98b7b5b71a5', '2023-12-01 13:57:16.907853+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('fbe0c14f-225c-4e75-a319-271e01208fce', '956ae6f5-4d2a-4412-9817-f080fb7aad25', '2023-12-01 13:57:16.907853+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('fbe0c14f-225c-4e75-a319-271e01208fce', 'a4e34960-ac94-46f6-813e-6887075f0f7a', '2023-12-01 13:57:16.907853+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('fbe0c14f-225c-4e75-a319-271e01208fce', 'b283aa66-6060-432a-89af-d8923317474e', '2023-12-01 13:57:16.907853+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('fbe0c14f-225c-4e75-a319-271e01208fce', 'c8c4fcb7-5b09-40fa-91e3-632f914df306', '2023-12-01 13:57:16.907853+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('fbe0c14f-225c-4e75-a319-271e01208fce', 'cd30f592-4a6b-4ea1-ad44-8629f482999b', '2023-12-01 13:57:16.907853+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('fbe0c14f-225c-4e75-a319-271e01208fce', 'dcb9aa62-ac4d-4ae8-9eae-302357e5c1d9', '2023-12-01 13:57:16.907853+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('fbe0c14f-225c-4e75-a319-271e01208fce', 'e589f2a8-db22-44ea-8047-081df6e74edd', '2023-12-01 13:57:16.907853+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('ff4dc513-d86f-400a-97da-2a60b3580994', '043dd648-987c-42c3-8668-3b838e4cc3e1', '2023-12-01 13:57:16.907853+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('ff4dc513-d86f-400a-97da-2a60b3580994', '058eaf53-d357-4520-b2fe-5bbbe60ac6d2', '2023-12-01 13:57:16.907853+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('ff4dc513-d86f-400a-97da-2a60b3580994', '0d2f986c-b0c7-4352-8af3-3a2db4a15ef5', '2023-12-01 13:57:16.907853+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('ff4dc513-d86f-400a-97da-2a60b3580994', '439dfc7e-ce92-48e6-8caa-39862233964f', '2023-12-01 13:57:16.907853+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('ff4dc513-d86f-400a-97da-2a60b3580994', '9861500f-f3da-4589-b22f-2b01ce80f363', '2023-12-01 13:57:16.907853+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('ff4dc513-d86f-400a-97da-2a60b3580994', 'add47763-2062-46b0-95bc-bd8831678cdb', '2023-12-01 13:57:16.907853+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('ff4dc513-d86f-400a-97da-2a60b3580994', 'aec2a0ba-7697-4310-afb7-fdca60223527', '2023-12-01 13:57:16.907853+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('ff4dc513-d86f-400a-97da-2a60b3580994', 'ba2bd11f-5ad5-4fd4-af6a-64db90a314e6', '2023-12-01 13:57:16.907853+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('ff4dc513-d86f-400a-97da-2a60b3580994', 'd6c7e1c0-eaf3-4a1f-88df-bb313b3832d7', '2023-12-01 13:57:16.907853+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('ff4dc513-d86f-400a-97da-2a60b3580994', 'e4654959-0449-4f6b-8bae-5d7ab84ce259', '2023-12-01 13:57:16.907853+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('ff4dc513-d86f-400a-97da-2a60b3580994', 'f476e11a-caee-4355-9e71-2e117ff26f1a', '2023-12-01 13:57:16.907853+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('7691f1bd-ba3a-4a77-9ce2-712ed88c7a75', '09f93e0d-8cae-4527-b327-95c215fd22f2', '2023-12-01 13:57:16.907853+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('7691f1bd-ba3a-4a77-9ce2-712ed88c7a75', 'ae4fde56-852a-43df-8a81-e1d2086b59ff', '2023-12-01 13:57:16.907853+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('7691f1bd-ba3a-4a77-9ce2-712ed88c7a75', '3746059c-6c6d-459d-917b-7c04cdeadea4', '2023-12-01 13:57:16.907853+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('7691f1bd-ba3a-4a77-9ce2-712ed88c7a75', 'c7f82fec-cc58-4fa6-aeff-18e6a8422026', '2023-12-01 13:57:16.907853+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('7691f1bd-ba3a-4a77-9ce2-712ed88c7a75', '96035e2a-66e7-48e3-a348-0795b387914f', '2023-12-01 13:57:16.907853+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('7691f1bd-ba3a-4a77-9ce2-712ed88c7a75', 'a5cafcfe-8a6d-4c37-a0ef-e5cf87a6b34f', '2023-12-01 13:57:16.907853+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('7691f1bd-ba3a-4a77-9ce2-712ed88c7a75', '20fa4c0a-c6b3-4591-9270-2038ce7f9ac1', '2023-12-01 13:57:16.907853+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('7691f1bd-ba3a-4a77-9ce2-712ed88c7a75', '4fcd90ff-ecf6-4e84-b6bd-78351d91fb5e', '2023-12-01 13:57:16.907853+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('7691f1bd-ba3a-4a77-9ce2-712ed88c7a75', '3b79fcf9-a2fd-44dc-9b6a-0fce0dfe5531', '2023-12-01 13:57:16.907853+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('7691f1bd-ba3a-4a77-9ce2-712ed88c7a75', '94bdbb39-edf7-4fd6-98e3-46787f473a96', '2023-12-01 13:57:16.907853+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('7691f1bd-ba3a-4a77-9ce2-712ed88c7a75', '6b9066dc-94ca-4763-bad4-8ee1facfa01b', '2023-12-01 13:57:16.907853+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('7691f1bd-ba3a-4a77-9ce2-712ed88c7a75', '1647147d-11fb-4cfa-99a2-a59c3875e8a3', '2023-12-01 13:57:16.907853+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('7691f1bd-ba3a-4a77-9ce2-712ed88c7a75', '171611e1-6ebf-4140-bb6b-4b51e27731ff', '2023-12-01 13:57:16.907853+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('19f035e6-d594-4ae2-8d2d-728ae3933e00', 'e3a990a2-14b2-4e1b-9100-28c0dbcb5bdc', '2023-12-01 13:57:16.907853+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('19f035e6-d594-4ae2-8d2d-728ae3933e00', '4748b255-6cd1-4b8c-b94b-f496be48dbe7', '2023-12-01 13:57:16.907853+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('19f035e6-d594-4ae2-8d2d-728ae3933e00', 'd9180ac1-07f3-4ccd-b5d5-23330887aaad', '2023-12-01 13:57:16.907853+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('19f035e6-d594-4ae2-8d2d-728ae3933e00', 'b82986bd-4994-4db7-9765-24cb7339b2f8', '2023-12-01 13:57:16.907853+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('19f035e6-d594-4ae2-8d2d-728ae3933e00', 'd36b1076-6287-417d-9a31-a31ec6163e7d', '2023-12-01 13:57:16.907853+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('19f035e6-d594-4ae2-8d2d-728ae3933e00', '45ca02a5-3c0f-43cb-b34e-491341d5fd53', '2023-12-01 13:57:16.907853+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('19f035e6-d594-4ae2-8d2d-728ae3933e00', 'c0ff6452-ac74-4f97-a901-40a5c56c6e0e', '2023-12-01 13:57:16.907853+00');
INSERT INTO public.event_registration (event_id, team_id, created) VALUES ('19f035e6-d594-4ae2-8d2d-728ae3933e00', '582a43ab-205c-4784-8c7f-cc6c1b63285f', '2023-12-01 13:57:16.907853+00');
